# current = 8.1-9.0+
%define build_current	1
%define build_80	0
%define build_7x	0

Name: 		fetchmail  
Version: 	6.2.1
Release: 	3mdk
Group: 		Networking/Mail
BuildRequires:	byacc flex gettext-devel openssl-devel
Summary: 	Full-featured POP/IMAP mail retrieval daemon
Source:		http://www.tuxedo.org/%7Eesr/fetchmail/%name-%version.tar.bz2
Source3:	fetchmailconf.desktop.bz2
Source4:	fetchmail.sysconfig.bz2
Source5:	fetchmail.bz2
Source10: 	fetchmailconf-large.png
Source11: 	fetchmailconf-mini.png
Source12: 	fetchmailconf.png
Patch0:		fetchmail-5.7.0-nlsfix.patch.bz2
Patch4:		fetchmail-5.9.11-verbose.patch.bz2
Patch5:		fetchmail-6.2.1-fr-update.patch.bz2


Icon:		fetchmail.gif
License: 	GPL
URL: 		http://www.tuxedo.org/~esr/fetchmail/

%if %{build_current}
Requires: 	MailTransportAgent
%endif
%if %{build_80}
Requires:	MailTransportAgent smtpdaemon
%endif
%if %{build_7x}
Requires:	smtpdaemon
%endif
BuildRequires: emacs-bin
BuildRequires: gettext
BuildRoot: 	%_tmppath/%name-%version-buildroot


%description
Fetchmail is a free, full-featured, robust, and well-documented remote mail
retrieval and forwarding utility intended to be used over on-demand TCP/IP
links (such as SLIP or PPP connections).

It retrieves mail from remote mail servers and forwards it to your local
(client) machine's delivery system, so it can then be read by normal
mail user agents such as Mutt, Elm, Pine, (X)Emacs/Gnus or Mailx.

It comes with an interactive GUI configurator suitable for end-users.

Fetchmail supports every remote-mail protocol currently in use on the
Internet (POP2, POP3, RPOP, APOP, KPOP, all IMAPs, ESMTP ETRN) for
retrieval.  Then Fetchmail forwards the mail through SMTP, so you can
read it through your normal mail client.

%package -n fetchmailconf
Summary: 	A utility for graphically configuring your fetchmail preferences.
Group: 		System/Configuration/Networking
Requires: 	tkinter
Requires: 	%name = %version


%description -n fetchmailconf
Fetchmailconf is a TCL/TK application for graphically configuring
your ~/.fetchmailrc preferences file.

Fetchmail has many options which can be daunting to the new user.

This utility takes some of the guesswork and hassle out of setting up
fetchmail.

%package daemon
Summary:	SySV init script for demonize fetchmail for retrieving emails
Group:		System/Base
Requires:	%name = %version
Prereq: rpm-helper

%description daemon
SySV init script for demonize fetchmail for sucking emails.

%prep
%setup -q
%patch0 -p1
%patch4 -p1
%patch5 -p0

# Make it lib64 aware, only patch configure script
perl -pi -e "s,(LDE?FLAGS=.+/)lib\b,\1%{_lib}," configure

%build
%serverbuild
# res_search is #define'd as __res_search thus failing the name lookup
# in libresolv. Should make a clean patch to *.m4 so that <resolv.h>
# is #include'd prior to checking for that symbol
export ac_cv_lib_resolv_res_search=yes
%configure2_5x  \
	--with-ssl=%_prefix	\
	--enable-RPA		\
	--enable-NTLM		\
	--enable-SDPS

%make all

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT{%_libdir/rhs/control-panel,%_datadir/applets/Administration} \
	$RPM_BUILD_ROOT{%_sysconfdir/{X11/wmconfig,sysconfig},%_mandir/man1,%_initrddir}

%makeinstall 

mv $RPM_BUILD_ROOT%_mandir/*.1* $RPM_BUILD_ROOT%_mandir/man1/
rm -f $RPM_BUILD_ROOT%_mandir/man1/fetchmailconf.1
echo ".so man1/fetchmail.1" > $RPM_BUILD_ROOT%_mandir/man1/fetchmailconf.1

install rh-config/*.{xpm,init} $RPM_BUILD_ROOT%_libdir/rhs/control-panel

bzcat %SOURCE3 > $RPM_BUILD_ROOT%_datadir/applets/Administration/fetchmailconf.desktop
bzcat %SOURCE4 > $RPM_BUILD_ROOT%_sysconfdir/sysconfig/fetchmail
bzcat %SOURCE5 > $RPM_BUILD_ROOT%_initrddir/fetchmail

echo -e "# Put here each user config\n" > $RPM_BUILD_ROOT/etc/fetchmailrc

rm -rf contrib/RCS
chmod 644 contrib/* 

# Mandrake menu entry
mkdir -p $RPM_BUILD_ROOT/{%_liconsdir,%_miconsdir,%_menudir}
cat << EOF >$RPM_BUILD_ROOT%_menudir/%{name}conf
?package(%{name}conf): command="%{name}conf" icon="%{name}conf.png" \
needs="x11" title="Fetchmailconf" \
longtitle="Configuration of fetchmail" section="Networking/Mail" 
EOF

install %SOURCE10 $RPM_BUILD_ROOT%_liconsdir/%{name}conf.png
install %SOURCE11 $RPM_BUILD_ROOT%_miconsdir/%{name}conf.png
install %SOURCE12 $RPM_BUILD_ROOT%_iconsdir/%{name}conf.png

%find_lang %name

cat > README.fetchmail-conf <<EOF
Fetchmailconf is a TCL/TK application for graphically configuring your
~/.fetchmailrc preferences file.

Fetchmail has many options which can be daunting to the new user.


This utility takes some of the guesswork and hassle out of setting up
fetchmail.
EOF

echo 'SySV init script for demonize fetchmail for sucking emails.'>README.fetchmail-daemon 

# emacs, I use it, I want it
# yves 5.9.5-2mdk
mkdir -p $RPM_BUILD_ROOT%_datadir/emacs/site-lisp
install -m 644 contrib/fetchmail-mode.el $RPM_BUILD_ROOT%_datadir/emacs/site-lisp
emacs -batch -f batch-byte-compile $RPM_BUILD_ROOT%_datadir/emacs/site-lisp/fetchmail-mode.el

install -d $RPM_BUILD_ROOT%_sysconfdir/emacs/site-start.d
cat <<EOF >$RPM_BUILD_ROOT%_sysconfdir/emacs/site-start.d/%name.el
(setq auto-mode-alist (append '(("\..fetchmailrc$" . fetchmail-mode)) auto-mode-alist))
(autoload 'fetchmail-mode "fetchmail-mode.el" "Mode for editing .fetchmailrc files" t)
EOF

%clean
rm -rf $RPM_BUILD_ROOT


%post -n fetchmailconf
%update_menus

%postun -n fetchmailconf
%clean_menus

%post -n fetchmail-daemon
%_post_service fetchmail

%preun -n fetchmail-daemon
%_preun_service fetchmail

%files -f %name.lang
%defattr (-, root, root)
%doc COPYING FAQ FEATURES INSTALL MANIFEST NEWS NOTES README
%doc contrib fetchmail-features.html fetchmail-FAQ.html design-notes.html
%_bindir/fetchmail
%_datadir/emacs/site-lisp/fetchmail-mode.el
%config(noreplace) %_sysconfdir/emacs/site-start.d/%name.el
%_mandir/man1/fetchmail.1*
%_datadir/emacs/site-lisp/fetchmail-mode.elc


%files -n fetchmailconf
%defattr(-,root,root)
%doc README.fetchmail-conf
%_menudir/fetchmailconf
%_iconsdir/large/fetchmailconf.png
%_iconsdir/mini/fetchmailconf.png
%_iconsdir/fetchmailconf.png
%_libdir/rhs/control-panel/*
%_bindir/fetchmailconf
%_mandir/man1/fetchmailconf.1*
%_datadir/applets/Administration/fetchmailconf.desktop

%files daemon
%defattr(-,root,root)
%doc README.fetchmail-daemon
%attr(600,root,root) %config(noreplace,missingok) %_sysconfdir/fetchmailrc
%config(noreplace) %{_sysconfdir}/sysconfig/fetchmail
%attr(755,root,root) %config(noreplace) %_initrddir/fetchmail

				
%changelog
* Tue Feb 11 2003 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 6.2.1-3mdk
- Make it lib64 aware
- res_search is #define's as __res_search and then fails to be found
  as is in libresolv. Should make a clean patch to *.m4 so that
  <resolv.h> is #include'd prior to checking for that symbol

* Thu Jan 16 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 6.2.1-2mdk
- patch 5 : update french translation

* Wed Jan 15 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 6.2.1-1mdk
- new release

* Fri Jan 03 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 6.2.0-2mdk
- fetchmail is autoconf-2.5.x aware now

* Fri Jan 03 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 6.2.0-1mdk
- new release
- remove patch 1
- add bytecode for emacs
- add missing desktop file
- remove old useless workarounds

* Mon Nov 04 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 6.1.2-1mdk
- new release

* Tue Oct 29 2002 Stefan van der Eijk <stefan@eijk.nu> 6.1.1-2mdk
- BuildRequires: emacs-bin gettext-devel

* Mon Oct 21 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 6.1.1-1mdk
- new release
- remove patches 200, 202, 203 and 204 (merged upstream)

* Wed Oct 09 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 6.1.0-1mdk
- 6.1.0 (security fix version + french translation get merged upstream)
- build macros (Vincent Danen)
- remove patches 5 & 201 (merged upstream)
- fetchmail-daemon: Prereq: rpm-helper

* Wed Sep 18 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 6.0.0-1mdk
- new release

* Fri Jun 14 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.12-1mdk
- new release
- rediff patches 1 and 5
- remove patches 2, 3 and 6 (merged upstream)

* Fri Jun 14 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.11-7mdk
- recompile for newer gettext

* Tue Apr 30 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.11-6mdk
- it's useless to bzip2 png icons
- clean menu entry generation to ease cut&paste

* Fri Apr 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.11-5mdk
- alter some messages verbose level [Patch4]
- fix stupid bug : do NOT cause mail to bounce on 553 errors and the like
  [Patch5]
- fix base64 (off-by-one error in base64.c anti-overflow patch in 5.9.11 (alsa
  fix kerboros auth), properly implement from64tobits, avoid buffer overflows)
  [Patch6]

* Thu Apr 25 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.11-4mdk
- hack around STLS problems: fetchmail would try to start STLS even if
  it was already talking over a secured channel [Patch3]
- update Brasilian, Czech, Galician, Polish and Spanish translationx
  [Patches 200-204]

* Mon Apr 15 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.11-3mdk
- enable japanese l10n [Patch1]
- imap.c:do_imap_ntlm had the buffer size for from64tobits
  incorrectly set to the input buffer size  [Patch2]

* Mon Apr 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.11-2mdk
- fetchmailconf(1) refers the right man-page

* Mon Apr 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.11-1mdk
- new release
- spec clean
	- use %%_initrd
	- simplify %%files sections by removing useless %%attr
	- remove duplicate directories creation
		- remove useless rm
- explain why we chmod %%_builddir
- move fetchmailconf(1) man page to fetchmailconf package
- instead of symlinking fetchmailconf(1) on fetchmail(1), use .so (troff rulez)

* Mon Mar 25 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.10-1mdk
- new release

* Tue Feb 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.8-1mdk
- new release

* Tue Feb 19 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.7-2mdk
- remove %%post for lord pixel & gc

* Mon Feb 04 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.7-1mdk
- new release

* Tue Jan 29 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.6-2mdk
- xpm -> png icons

* Thu Dec 20 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.6-1mdk
- new release

* Thu Dec 13 2001 Yves Duret <yduret@mandrakesoft.com> 5.9.5-2mdk
- emacs, I use it, I want it : added fetchmail-mode.el registration 
  in %%{_sysconfdir}/emacs/site-start.d

* Fri Nov 09 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 5.9.5-1mdk
- New and shiny fetchmail.
- Remove the imap compile fix (not needed anymore).

* Tue Oct 30 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.4-3mdk
- add some comment in default /etc/fetchmailrc

* Tue Oct 09 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.4-2mdk
- compress small patches for lord rpmlint

* Mon Oct 08 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.4-1mdk
- fix compilation
- new release

* Thu Sep 20 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.0-4mdk
- fix daemon() display

* Sun Sep 09 2001 Stefan van der Eijk <stefan@eijk.nu> 5.9.0-3mdk
- BuildRequires: byacc flex

* Thu Sep 06 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.0-2mdk
- :%s!Fechmail!Fetchmail!g (Michael Reinsch)
- remove extra echo (idem)

* Mon Aug 13 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.9.0-1mdk
- new release

* Thu Aug 09 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.17-2mdk
- don't requires smtpdaemon, only MailTransportAgent

* Wed Aug 08 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.17-1mdk
- new release

* Mon Aug 06 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.16-1mdk
- new release

* Wed Aug 01 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.15-1mdk
- new release

* Fri Jul 13 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 5.8.14-1mdk
- New and shiny source.

* Wed Jul 11 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.13-1mdk
- new release

* Tue Jul 10 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.11-2mdk
- rebuild for bogus rpm (aka remove summary translations)

* Mon Jul 02 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.11-1mdk
- new release

* Fri Jun 29 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.10-1mdk
- new version
- deamonize fetchamil-daemon
- nicely exit fetchmail on {reboot,halt}
- display exit status aka {OK,FAILLED}

* Mon Jun 25 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.9-1mdk
- new release

* Thu Jun 21 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.8-1mdk
- new version

* Tue Jun 19 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.7-2mdk
- wrap description whose lines were too long for lord fredl^h^h^h^h 
  lord rpmlint 

* Mon Jun 18 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.7-1mdk
- new release

* Tue Jun 12 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.6-1mdk
- new release

* Wed May 30 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.5-1mdk
- new release

* Tue May 22 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.4-1mdk
- new version

* Wed May 09 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.2-1mdk
- new release

* Tue May 08 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.1-2mdk
- add some buildrequires
- s!Copyright!License

* Tue May 08 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.1-1mdk
- 

* Tue Apr 10 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.8.1-1mdk
- new release
- SMP build

* Mon Apr 02 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.7.7-1mdk
- new leading-edge release for cooker

* Fri Mar 30 2001 Frederic Lepied <flepied@mandrakesoft.com> 5.7.4-3mdk
- corrected use of server macros

* Thu Mar 29 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.7.4-2mdk
- use new server macros (libsafe build, auto-reload on update,...)

* Mon Mar 12 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.7.4-1mdk
- new version

* Tue Mar 06 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 5.7.2-1mdk
- Really no need to explicitly enable NLS.
- Up to 5.7.2 to get back the i18n.

* Fri Mar  2 2001 Jeff Garzik <jgarzik@mandrakesoft.com> 5.7.0-1mdk
- New version 5.7.0 with several bugfixes.
- Regenerate autoconf files in prep stage.
- No need to explicitly enable NLS.

* Mon Nov 27 2000 Geoffrey lee <snailtalk@mandrakesoft.com> 5.6.0-1mdk
- new and shiny source bumped into cooker.

* Mon Nov 13 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 5.5.6-1mdk
- new and shiny release.

* Wed Oct 18 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 5.5.5-1mdk
- shiny new version.
- use %%package daemon instead of with the -n flag, an old A.Skwar desire ..

* Wed Oct 11 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.5.2-6mdk
- requires MailTransportAgent smtpdaemon instead of smtpdaemon thus
  enabling fetchmail to be installed with only procmail. 

* Tue Oct 10 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.5.2-5mdk
- fix bad iconizifaction and menufication from daouda

* Wed Oct 04 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.5.2-4mdk
- fix status report in /etc/init.d/ script

* Wed Oct 04 2000 Daouda Lo <daouda@mandrakesoft.com> 5.5.2-3mdk
- provide all icons
- menu is in spec file

* Thu Sep 28 2000 Daouda Lo <daouda@mandrakesoft.com> 5.5.2-2mdk
- set /etc/fetchmailrc permission to 600
- add 32*32 icon to fetchmailconf 

* Thu Sep 21 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.5.2-1mdk
- new release (security fix) :  this is a 3 one-liner patch (2 more includes
  and an bad crypt function call

* Mon Sep 18 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.5.1-2mdk
- s!-f!-s so that fetchmail-daemon is disabled on first boot until a valid
  config file is provided.

* Mon Aug 21 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.5.1-1mdk
- new release (maily bug fixes)

* Fri Aug 18 2000 David BAUDENS <baudens@mandrakesoft.com> 5.4.5-2mdk
- Fix menu entry
- Remove locales %%Description (need to be in po, not in spec)

* Mon Aug 07 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.4.5-1mdk
- new release

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 5.4.4-4mdk
- automatically added BuildRequires

* Thu Jul 27 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.4.4-3mdk
- re enable ssl :-) as we can now provide it :-)

* Mon Jul 24 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.4.4-2mdk
- disable ssl as we cannot provide it

* Mon Jul 24 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.4.4-1mdk
- new release
- spec cleaning

* Fri Jul 14 2000 Christian Zoffoli <czoffoli@linux-mandrake.com> 5.4.3-4mdk
- fixed fetchmailrc permission
- removed _sysconfdir

* Wed Jul 12 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.4.3-3mdk
- fix fetchamil-dameon group, invalid directories permissions, config files,
  ... and make rpmlint a lot happier :-)
- Christian Zoffoli <czoffoli@linux-mandrake.com>
	* macroszifications
	* cleanup in spec
	* daemon package
	* RPA protocol support
	* NTLM authentication support
	* SDPS protocol support
	* SSL support
	* IPv6 support disabled  --> instable

* Thu Jul 06 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.4.3-2mdk
- add pablo stuff for compatibility with bogus distro

* Tue Jul 04 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.4.3-1mdk
- reenable NLS
- use new macros
- From Christian Zoffoli <czoffoli@linux-mandrake.com> :
	* new release
	* enable IPv6 

* Fri Jun 30 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.4.2-1mdk
- new release

* Mon Jun 19 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 5.4.1-1mdk
- 5.4.1 that corrects a bug which was causing hangs
  (thanks to Christian Zoffoli <czoffoli@littlepenguin.org>)
- changed copyright to GPL
  (thanks to Geoffrey Lee <snailtalk@linux-mandrake.com>)
- added url

* Thu Jun 08 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 5.4.0-1mdk
- new release

* Thu May 11 2000 Pixel <pixel@mandrakesoft.com> 5.3.8-4mdk
- remove lang

* Thu May 11 2000 Pixel <pixel@mandrakesoft.com> 5.3.8-3mdk
- *much* cleanup

* Fri Apr 28 2000 Daouda Lo <daouda@mandrakesoft.com> 5.3.8-2mdk
- menu entry only for fetchmail conf .
- fix an odd bug: fetchmail didn't see .fetchmailrc at all 

* Thu Apr 27 2000 Daouda Lo <daouda@mandrakesoft.com> 5.3.8-1mdk
- release 5.3.8 -> fix seg faults happening in some case (maurizio )!
- add menu entry and icons to fetchmailconf
- SMP build /check
- full support for internationalisation.

* Mon Apr 17 2000 Daouda Lo <daouda@mandrakesoft.com> 5.3.7-1mdk
- release  5.3.7

* Sun Apr 09 2000 Daouda Lo <daouda@mandrakesoft.com> 5.3.6-1mdk
- new release 5.3.6
- french internationalization updated.
- make rpmlint happy !
- now support for BeOs.

* Mon Apr 03 2000 Daouda Lo <daouda@mandrakesoft.com> 5.3.5-1mdk
- new release
- cleanup spec 
- rpmlint run smoothly without any warnings or errors (first time it happens to
  me :-)

* Wed Mar 22 2000 Daouda Lo <daouda@mandrakesoft.com> 5.3.3-2mdk
- fix group for both fetchmail and fetchmailconf

* Tue Mar 14 2000 Daouda LO <daouda@mandrakesoft.com> 5.3.3-1mdk
- 5.3.3
- adjust group 

* Mon Mar 06 2000 Daouda LO <daouda@mandrakesoft.com>
- 5.3.1

* Sat Feb 05 2000 Geoffrey Lee <snailtalk@linux-mandrake.com> 5.2.6-1mdk
- Update to 5.2.6

* Thu Dec 09 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- fix wrong man-pages soft links

* Thu Dec 02 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- build release for Oxygen

* Thu Sep 23 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- 5.1.0 (security fixes)

* Mon Sep 06 1999 Daouda LO <daouda@mandrakesoft.com>
-5.0.7
-add manifest in doc section ;->

* Wed May 05 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- 5.0.3
- Mandrake adaptions

* Mon Apr 05 1999 Cristian Gafton <gafton@redhat.com>
- 5.0.0

* Tue Mar 30 1999 Preston Brown <pbrown@redhat.com>
- subpackage for fetchmailconf

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 2)

* Thu Dec 17 1998 Cristian Gafton <gafton@redhat.com>
- version 4.7.0
- build against glibc 2.1

* Sat Sep 19 1998 Jeff Johnson <jbj@redhat.com>
- correct typo in dangling symlink fix.

* Wed Sep 09 1998 Cristian Gafton <gafton@redhat.com>
- update to 4.5.8

* Wed Jul 22 1998 Jeff Johnson <jbj@redhat.com>
- update to 4.5.3.

* Fri May 08 1998 Cristian Gafton <gafton@redhat.com>
- fixed spelung eror in the decsriptoin

* Thu May 07 1998 Cristian Gafton <gafton@redhat.com>
- new version 4.4.4 fixes a lot of bugs

* Fri Apr 24 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Thu Apr 09 1998 Cristian Gafton <gafton@redhat.com>
- upgraded to 4.4.1
- buildroot

* Thu Oct 23 1997 Michael Fulbright <msf@redhat.com>
- Updated to 4.3.2 using SRPM from Eric Raymond

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>
- built against glibc
